body,
html {
    width: 100%;
    height: 100%;
}

body {
    font-family: 'Helvetica Neue', Arial, sans-serif;
}

hr {
    max-width: 50px;
    border-width: 3px;
    border-color: #5379b0;
}

hr.light {
    border-color: #fff;
}

a {
    color: #5379b0;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
}

a:hover {
    color: #f05f40;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Open Sans', 'Helvetica Neue', Arial, sans-serif;
}

.bg-primary {
    background-color: #5379b0 !important;
}

.bg-dark {
    background-color: #212529 !important;
}

.text-faded {
    color: rgba(255, 255, 255, 0.7);
}

section {
    padding: 8rem 0;
}

.section-heading {
    margin-top: 0;
}

::-moz-selection {
    color: #fff;
    background: #212529;
    text-shadow: none;
}

::selection {
    color: #fff;
    background: #212529;
    text-shadow: none;
}

img::selection {
    color: #fff;
    background: transparent;
}

img::-moz-selection {
    color: #fff;
    background: transparent;
}

#mainNav {
    border-bottom: 1px solid rgba(33, 37, 41, 0.1);
    background-color: #fff;
    font-family: 'Open Sans', 'Helvetica Neue', Arial, sans-serif;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
}

#mainNav .navbar-brand {
    font-weight: 700;
    text-transform: uppercase;
    color: #5379b0;
    font-family: 'Open Sans', 'Helvetica Neue', Arial, sans-serif;
}

#mainNav .navbar-brand:focus, #mainNav .navbar-brand:hover {
    color: #f05f40;
}

#mainNav .navbar-nav > li.nav-item > a.nav-link,
#mainNav .navbar-nav > li.nav-item > a.nav-link:focus {
    font-size: .9rem;
    font-weight: 700;
    text-transform: uppercase;
    color: #212529;
}

#mainNav .navbar-nav > li.nav-item > a.nav-link:hover,
#mainNav .navbar-nav > li.nav-item > a.nav-link:focus:hover {
    color: #5379b0;
}

#mainNav .navbar-nav > li.nav-item > a.nav-link.active,
#mainNav .navbar-nav > li.nav-item > a.nav-link:focus.active {
    color: #5379b0 !important;
    background-color: transparent;
}

#mainNav .navbar-nav > li.nav-item > a.nav-link.active:hover,
#mainNav .navbar-nav > li.nav-item > a.nav-link:focus.active:hover {
    background-color: transparent;
}

@media (min-width: 992px) {
    #mainNav {
        border-color: transparent;
        background-color: transparent;
    }
    #mainNav .navbar-brand {
        color: #212529;
    }
    #mainNav .navbar-brand:focus, #mainNav .navbar-brand:hover {
        color: #fff;
    }
    #mainNav .navbar-nav > li.nav-item > a.nav-link {
        padding: 0.5rem 1rem;
    }
    #mainNav .navbar-nav > li.nav-item > a.nav-link,
    #mainNav .navbar-nav > li.nav-item > a.nav-link:focus {
        color: #212529;
    }
    #mainNav .navbar-nav > li.nav-item > a.nav-link:hover,
    #mainNav .navbar-nav > li.nav-item > a.nav-link:focus:hover {
        color: #fff;
    }
    #mainNav.navbar-shrink {
        border-bottom: 1px solid rgba(33, 37, 41, 0.1);
        background-color: #fff;
    }
    #mainNav.navbar-shrink .navbar-brand {
        color: #5379b0;
    }
    #mainNav.navbar-shrink .navbar-brand:focus, #mainNav.navbar-shrink .navbar-brand:hover {
        color: #f05f40;
    }
    #mainNav.navbar-shrink .navbar-nav > li.nav-item > a.nav-link,
    #mainNav.navbar-shrink .navbar-nav > li.nav-item > a.nav-link:focus {
        color: #212529;
    }
    #mainNav.navbar-shrink .navbar-nav > li.nav-item > a.nav-link:hover,
    #mainNav.navbar-shrink .navbar-nav > li.nav-item > a.nav-link:focus:hover {
        color: #5379b0;
    }
}

header.masthead, #client-body {
    padding-top: 10rem;
    padding-bottom: calc(10rem - 56px);
    background-image: url("../img/header.jpg");
    background-position: center bottom;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

header.masthead hr {
    margin-top: 30px;
    margin-bottom: 30px;
}

header.masthead h1 {
    font-size: 2rem;
}

header.masthead p {
    font-weight: 300;
}

@media (min-width: 768px) {
    header.masthead p {
        font-size: 1.15rem;
    }
}

@media (min-width: 992px) {
    header.masthead {
        height: 100vh;
        min-height: 650px;
        padding-top: 0;
        padding-bottom: 0;
    }
    header.masthead h1 {
        font-size: 3rem;
    }
}

@media (min-width: 1200px) {
    header.masthead h1 {
        font-size: 4rem;
    }
}

.service-box {
    max-width: 400px;
}

.portfolio-box {
    position: relative;
    display: block;
    max-width: 650px;
    margin: 0 auto;
}

.portfolio-box .portfolio-box-caption {
    position: absolute;
    bottom: 0;
    display: block;
    width: 100%;
    height: 100%;
    text-align: center;
    opacity: 0;
    color: #fff;
    background: rgba(20, 72, 144, 0.75);
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content {
    position: absolute;
    top: 50%;
    width: 100%;
    transform: translateY(-50%);
    text-align: center;
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category,
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
    padding: 0 15px;
    font-family: 'Open Sans', 'Helvetica Neue', Arial, sans-serif;
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
    font-size: 18px;
}

.portfolio-box:hover .portfolio-box-caption {
    opacity: 1;
}

.portfolio-box:focus {
    outline: none;
}

@media (min-width: 768px) {
    .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
        font-size: 16px;
    }
    .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
        font-size: 22px;
    }
}

.text-primary {
    color: #5379b0 !important;
}

.btn {
    font-weight: 700;
    text-transform: uppercase;
    border: none;
    border-radius: 300px;
    font-family: 'Open Sans', 'Helvetica Neue', Arial, sans-serif;
}

.btn-xl {
    padding: 1rem 2rem;
}

.btn-primary {
    background-color: #5379b0;
    border-color: #5379b0;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
    color: #fff;
    background-color: #144892 !important;
}

.btn-primary:active, .btn-primary:focus {
    box-shadow: 0 0 0 0.2rem rgba(20, 72, 144, 0.5) !important;
}

/* CUSTOM STYLE */

iframe {
    border: none;
    width: 100%;
    height: 50vh
}

#logo-small {
    background-image: url('../img/logo-small-black.svg');
    background-position: bottom;
    transition: all 0.5s;
    cursor: pointer;
    height: 50px;
    width: 10%;
}

#logo-small:hover {
    background-image: url('../img/logo-small.svg');
    background-position: bottom;
    height: 50px;
    width: 10%; 
}

#logo-small-info {
    background-image: url('../img/logo-small.svg');
    background-position: bottom;
    transition: all 0.5s;
    cursor: pointer;
    height: 50px;
    width: 10%;
}

#logo-small-info:hover {
    background-image: url('../img/logo-small-black.svg');
    background-position: bottom;
    height: 50px;
    width: 10%;
}

.navbar-shrink > #up-icon {
    display: block;
}

#up-icon {
    background-color: #FFF;
    border-radius: 50%;
    position: absolute;
    padding: 3px 0;
    color: #212529;
    display: none;
    bottom: -85vh;
    right: 4vw;
}

#hide-menu {    
    position: fixed;
    cursor: pointer;
    padding: 3px 0;
    color: #212529;
    z-index: 999;
    bottom: 1vh;
    left: -5vw;
}

#up-icon:hover, #hide-menu:hover {
    color: #5379b0;
}

#logo-header {
    width: 50%;
}

.small-logo-header {
    width: 50%;
}

.pointer {
    cursor: pointer;
}

button.disabled {
    cursor: not-allowed;
}

/* Customize the label (the container) */
.container {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 20px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Hide the browser's default checkbox */
.label-check input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #eee;
}

/* On mouse-over, add a grey background color */
.label-check:hover input ~ .checkmark {
    background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.label-check input:checked ~ .checkmark {
    background-color: #2196F3;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.label-check input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.label-check .checkmark:after {
    left: 9px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.text-left {
    text-align: left;
}

.text-right {
    text-align: right;
}

#form-submit {
    width: 100%;
}

#contact-name {
    width: 100%;
}

#contact-mail {
    width: 100%;
}

#contact-subject {
    width: 100%;
}

#contact-message {
    width: 100%;
}

.navbar > .container {
    margin-bottom: 0.5%;
}

input, textarea {
    padding: 5px 15px;
}

#container {
    padding: 0 35px
}

#contact-check-container {
    padding: 13px 0 0 50px;
}

#contact-check-container > label > span{
    margin: 2%;
}

.notification {
    border: 1px solid #FFF;
    padding: 15px 20px;
    min-height: 95px;
    overflow: hidden;
    position: fixed;
    z-index: 9999;
    margin: 10px;
    width: 400px;
    color: #FFF;
    bottom: 0;
    right: 0;
    transition: all 2s;
}

.notification.primary {
    background-color: rgb(41, 97, 145);
}

.notification.success {
    background-color: rgb(115, 158, 115);
}

.notification.warning {
    background-color: rgb(199, 145, 33);
}

.notification.danger {
    background-color: rgb(196, 106, 105);
}

.notification > i.fa-times {
    position: absolute;
    cursor: pointer;
    margin: 1px;
    color: #FFF;
    right: -2px;
    top: 0;
}

#user-menu {
    border-right: 1px solid rgba(33, 37, 41, 0.1);
    border-left: 1px solid rgba(33, 37, 41, 0.1);
    padding-top: 5vh;
    background: #fff;
    position: fixed;
    overflow: auto;
    z-index: 1030;
    height: 100vh;
    left: -300px;
    width: 300px;
    bottom: 0;
}

.input-login {
    border-bottom: 1px solid #0062cc !important;
    margin: 0 0 30px 0;
    outline: none;
    border: none;
    width: 100%;
    padding: 0;
}

#logo-menu {
    position: absolute;
    opacity: 0.02;
    bottom: 10px;
    width: 100%;
}

#user-menu-body ul {
    padding: 0;
}

#user-menu-body li > ul {
    background-color: #eee;
}

#user-menu-body li > a:hover {
    /*background-color: #ccc;*/
    cursor: pointer;
    color: #5379b0;
}

.sub-menu, .main-menu {
    list-style: none;
}

.main-menu > .menu-title {
    font-weight: 700;
}

.menu-title {
    padding: 13px 10px;
    display: block;
}

.no-padding {
    padding: 0 !important;
}

.no-padding-left {
    padding-left: 0 !important;
}

.input-exped {
    width: 100%;
}

/*NEW STYLE*/

.semaforBase {
    margin-bottom: -8px;
    border-radius: 50%;
    margin-left:32%;
    width: 36px;
    height: 36px;
    border: 2px solid #2c2c2c;
    display:inline-block !important;
    box-shadow: 4px 4px 8px #888888;
}

.form-group{
    margin-bottom: 10px !important;    
}

.tracking-status .order-status{margin-top:4%;position:relative;margin-bottom:4%}
.tracking-status .order-status-timeline{height:12px;border:1px solid #aaa;border-radius:7px;background:#eee;box-shadow:0px 0px 5px 0px #C2C2C2 inset}
.tracking-status .order-status-timeline .order-status-timeline-completion{height:8px;margin:1px;border-radius:7px;background:#429042;width:0px}
.tracking-status .order-status-timeline .order-status-timeline-completion.e1{width:22%}
.tracking-status .order-status-timeline .order-status-timeline-completion.e2{width:46%}
.tracking-status .order-status-timeline .order-status-timeline-completion.e3{width:70%}
.tracking-status .order-status-timeline .order-status-timeline-completion.e4{width:100%}
.tracking-status .image-order-status{padding:7px;background-color:#fdfdfd;position:absolute;margin-top:-35px}
.tracking-status .image-order-status.active{box-shadow:0px 0px 10px 0px #144892} .status{color:black;text-shadow:0px 0px 1px #777}
.tracking-status .image-order-status .icon{height:44px;width:44px;background-size:contain}
.tracking-status .image-order-status .status{position:absolute;width:144px;top:-44%;left:0%;}
.tracking-status .image-order-status-new{left:0}
.tracking-status .image-order-status-active{left:22%}
.tracking-status .image-order-status-intransit{left:45%}
.tracking-status .image-order-status-delivered{left:70%}
.tracking-status .image-order-status-completed{right:0px}
@media only screen and (max-width: 768px) {
    .tracking-status .image-order-status-new{left:0}
    .tracking-status .image-order-status-active{left:21%}
    .tracking-status .image-order-status-intransit{left:42%}
    .tracking-status .image-order-status-delivered{left:63%}
    .tracking-status .image-order-status-completed{right:0px}   
}

.icon > .glyphicon {font-size: 36px;text-align: center;}
.icon > .glyphicon-ok{margin-left: 8%; margin-top: 8%;}
.icon > .glyphicon-tags{margin-left: 4%; margin-top: 12%;}
.icon > .glyphicon-gift{margin-left: 10%; margin-top: 6%;}
.icon > .glyphicon-send{margin-top: 4%;}
.icon > .glyphicon-home{margin-left: 6%; margin-top: 6%;}

.Amarillo {
    background-color: #dede58 !important;
}

.Azul {
    background-color: #164992 !important;
    color: white;
}

.Verde {
    background-color: #429042 !important;
    color: white;
}

.Rojo {
    background-color: #bc2c2c !important;
    color: white;
}

.AmarilloBTN {
    color: #dede58 !important;
}

.AzulBTN {
    color: #164992 !important;
}

.VerdeBTN {
    color: #429042 !important;
}

.RojoBTN {
    color: #bc2c2c !important;
}

.alert{text-align:center;}

.no-padding-right{
    padding-right: 0px !important;
}

.no-padding-left{
    padding-left: 0px !important;
}

.padding-5px{
    padding: 0.3%;
}

form {
    margin: 3vh 0;
}

.spanDiv {
    margin: 8px 0;
}
